uuid: 32fcdff8-381e-436a-87eb-dc670906bee5
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.interviews.body
    - field.field.node.interviews.field_auteur
    - field.field.node.interviews.field_complement_d_info
    - field.field.node.interviews.field_embed
    - node.type.interviews
  module:
    - text
    - video_embed_field
id: node.interviews.default
targetEntityType: node
bundle: interviews
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 5
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_auteur:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_complement_d_info:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_embed:
    type: video_embed_field_textfield
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  path: true
  sticky: true
  uid: true
  url_redirects: true
